Question

3
Replies
19
Views
Close popover
Ponnurangam Nagaraj (PonnurangamN2827)
Vodafone

Vodafone
IN
PonnurangamN2827 Member since 2019 43 posts
Vodafone
Posted: January 27, 2020
Last activity: January 27, 2020
Closed

Does Pega marketing for communications 8.1 is compatible with Pega 8.3.1 and PM 8.31?

Our application uses pega 8.3.1 and PM 8.31 and we need to install pega marketing for communications framework. we could see latest version for pega communication is 8.1.

Is pega communication is 8.1 framework is compatible with Pega 8.3.1 and PM 8.31?

***Edited by Moderator Marissa to update platform capability tags****

Pega Marketing System Administration Installation and Deployment
Moderation Team has archived post